
  @media only screen and (max-width: 1920px) {/*Monitors--------------------------------------------------------*/
    .header{
        background-color: burlywood;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        border: 5px solid grey;
    }
    .PlayerArea{
        display: flex;
        /* align-items: center;
        justify-content: center; */
        gap: 1px;
        /* position: absolute; */
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    #gameArea{
        border: 2px solid black;
        /* align-items: center; */
        height:auto;
        width:900px;
        justify-self: center;
        margin: 20px;
    }

    /*HANDS*/
    #playerArea1{
        background-color: #ccff1098;
    }
    #playerArea2{
        background-color: #ff086690;
        height: 100%;
        
    }
    #playerArea3{
        background-color: #0866ff66;
        height: 100%;
        /*position: relative;
        bottom: 44%; */
    }
    #playerArea4{
        background-color: #00ff2099;

        /* position: relative;
        bottom: 43%; */
    }
    #middleSection{
        display: flex;
        height: 40%;
        gap: 5px;
        justify-content: space-around;
        margin :5px;
    }
    .verticalPlayer{
        flex-direction: column;
        width: 30%;
       
        padding: 3px;
        /* top:325px; */
    }
    .horizontalPlayer{
        width:80%;
        height: 28%;
        justify-self: center;
    }

    .gameBoard{
        background-color: #FF0000;
        width: 35%;
        height:100%;
        /* position: absolute;
        top: 60%;
        left: 32.5%; */
    }
    .playArea{
        background-color: #00FF00;
        height: 20px;
        margin: 1px;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    #playArea1{
        width:100%;
        height: 20%;
    }
    #playArea2{
        flex-direction: column;
        height: 60%;
        width: 20%;
    }
    #playArea3{
        flex-direction: column;
        height: 60%;
        width: 20%;
        position: relative;
        top: -60%;
        right:-80%;
    }
    #playArea4{
        height: 19%;
        position: relative;
        top:-60%;
    }

  }